* {
    margin: 0;
    padding: 0;
    color: inherit;
    text-decoration: none;
    font-style: normal;
    font-family: inherit;
    font-size: inherit;
    list-style: none;
    box-sizing: border-box;
    border-collapse: collapse;
    outline: inherit;
}

:root {
    --deep-blue: #204680;
    --blue: #2b96b4;
    --light-blue: #78B7D0;
    --yellow: #FFDC7F;
}

html {
    width: 100%;
    height: 100%;
    height: -webkit-fill-available;
    font-size: 10px;
}

body {
    min-height: 100vh;
    color: #000;
    line-height: 1.8;
    font-family: "Noto Sans JP", sans-serif;
    background: #fff;
    display: flex;
    flex-direction: column;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* ----------header---------- */
header {
    padding: 40px 0;
    background: var(--deep-blue);
    color: #fff;
}

.header_inner {
    text-align: center;
}

.header_inner h1 {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: .2rem;
}

/* ----------tr-page---------- */
.tr-page {
    width: 100%;
    padding: 30px 0 60px;
    margin: 0 auto;
    background: url(../images/AdobeStock_924675142_Preview.png) center/cover;
    flex: 1;
}

.form {
    width: 1000px;
    background: #fff;
    margin: 30px auto;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    z-index: 10;
}

.tr-form h2 {
    font-size: 1.6rem;
    font-weight: 500;
    text-align: left;
    margin-top: 10px;
}

.tr-form h2::before {
    content: "● ";
    color: var(--yellow);
}

.tr-form p {
    font-size: 1.4rem;
    text-align: justify;
}

.tr-info {
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #ccc;
    margin-top: 10px;
    padding: 0 10px 10px;
}

.flex_text {
    padding: 5px 0;
    border-bottom: 1px dashed var(--light-blue);
}

.num_1 {
    width: 2%;
    text-align: right !important;
}

.text_1 {
    width: 97%;
}

.inner_text {
    width: 100%;
    padding-left: 3%;
}

.num_2 {
    width: 2%;
    text-align: right !important;
}

.text_2 {
    width: 97%;
}

.btn-back {
    width: 90%;
    margin: 40px auto 0;
    position: relative;
}

.btn-back button {
    width: 200px;
    text-transform: uppercase;
    background: #c8e4ef;
    border: 0;
    margin: 0 auto;
    padding: 15px;
    color: #000;
    font-size: 1.4rem;
    font-weight: 500;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    display: block;
}

.btn-back button:hover,
.btn-back button:active,
.btn-back button:focus {
    background: #aadaed;
}

.btn-back button::before {
    content: "◀ ";
}

/* ----------footer---------- */
footer {
    width: 100%;
    background: var(--deep-blue);
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 20px 0;
    flex-shrink: 0;
}

@media screen and (max-width: 1280px) {

    /* ----------header---------- */
    header {
        padding: 30px 0;
    }

    /* ----------us-page---------- */
    .tr-page {
        padding: 20px 0 40px;
    }

    .form {
        width: 720px;
        margin: 20px auto;
        padding: 35px;
    }

    .num_1 {
        width: 3%;
    }

    .text_1 {
        width: 96%;
    }

    .inner_text {
        padding-left: 4%;
    }

    .num_2 {
        width: 3%;
    }

    .text_2 {
        width: 96%;
    }

}

@media screen and (max-width: 768px) {

    /* ----------header---------- */
    header {
        padding: 20px 0;
    }

    /* ----------tr-page---------- */
    .form {
        width: 420px;
        padding: 25px;
    }

    .tr-form {
        width: 100%;
    }

    .num_1 {
        width: 4%;
    }

    .text_1 {
        width: 93%;
    }

    .inner_text {
        padding-left: 7%;
    }

    .num_2 {
        width: 4%;
    }

    .text_2 {
        width: 93%;
    }

}

@media screen and (max-width: 500px) {

    /* ----------header---------- */
    header {
        padding: 15px 0;
    }

    .header_inner h1 {
        font-size: 2rem;
    }

    /* ----------tr-page---------- */
    .tr-page {
        padding: 10px 0 20px;
    }

    .form {
        width: 300px;
        padding: 15px;
    }

    .flex_text {
        padding: 8px 0;
        font-size: 1.3rem;
    }

    .text_1 {
        width: 90%;
    }

    .inner_text {
        padding-left: 10%;
    }

    .text_2 {
        width: 90%;
    }

    .btn-back {
        margin: 30px auto 0;
    }

    .btn-back button {
        width: 160px;
        padding: 10px;
        font-size: 1.3rem;
    }

}